{
    "AIRPLANE": {
        "NAME": "",
        "SEATS-BUSINESS": "",
        "SEATS-COMFORT": "",
        "SEATS-ECONOMY": "",
        "SEATS-TOTAL": ""
    },
    "BOARD": {
        "ARRIVAL": "Ankunft",
        "ARRIVALS-TEXT": "Ankünfte um: ",
        "BOARD-START": "Was ist eine Online-Anzeigetafel und was finde ich damit?",
        "BOARD-START-TITLE1": "Aktuelle Informationen",
        "BOARD-START-TITLE1-DESCRIPTION": "Alle Informationen zum aktuellen Flugstatus.",
        "BOARD-START-TITLE2": "Informationen und Services",
        "BOARD-START-TITLE2-DESCRIPTION": "Regeln, Einzelheiten und Informationen über On-Board-Services.",
        "BOARD-START-TITLE3": "Ticket kaufen",
        "BOARD-START-TITLE3-DESCRIPTION": "Sie können ein Ticket kaufen oder einen Flug direkt über die Online-Anzeigetafel buchen.",
        "BOARD-START-TITLE4": "Flugplan",
        "BOARD-START-TITLE4-DESCRIPTION": "Flugplan aller Flüge, Ankunfts- und Abflugzeiten und Flugdaten.",
        "DEPARTURE": "Abfahrt",
        "FLIGHT_NUMBER": "Flugnummer",
        "FLIGHT_NUMBER-ERROR-BIG": "Flugnummer falsch. Die Flugnummer darf nicht länger als 4 Ziffern sein.",
        "FLIGHT_NUMBER-ERROR-EMPTY": "Geben Sie die Flugnummer an",
        "FLIGHT_NUMBER-ERROR-ONLY-NUMBER": "Flugnummer falsch. Die Flugnummer muss aus 3-4 Ziffern bestehen und kann am Ende einen einzelnen lateinischen Buchstaben enthalten.",
        "GPS-BUTTON": "Meinen Standort erkennen",
        "GPS-HELP": "Aktivieren Sie die Geolocation in Ihrem Browser, um die Stadt automatisch zu erkennen. Die Geolokalisierung funktioniert nicht, wenn Anonymisierer aktiviert sind.",
        "NOT-FOUND-LOCATION": "Sie sehen diese Seite, weil wir nicht auf Ihren aktuellen Standort zugreifen konnten. \nErlauben Sie der App den Zugriff auf Ihren Standort, um Flüge zu Ihrem Zielort anzuzeigen.",
        "POPULAR-CHAPTERS": "Beliebte Bereiche der Online-Anzeigetafel",
        "PREVIOUS-FLIGHT": "",
        "PRINT": "Drucken",
        "ROUTE": "Strecke",
        "ROUTE-TEXT": "Route: ",
        "SHARE": "Teilen",
        "STATUS-PLANNED": "Geplant",
        "TIME_DEPARTURE": "Abflugzeit",
        "TITLE": "Online-Anzeigetafel",
        "YOU_SEARCH": "Sie haben gesucht"
    },
    "BOARDING-STATUSES": {
        "Expected": "Erwartet",
        "Finished": "Erledigt",
        "InProgress": "In Bearbeitung",
        "STATUS": "Status",
        "Scheduled": "Nicht gestartet",
        "Specified": "Wird verarbeitet...",
        "Started": "In Bearbeitung",
        "Unknown": " ",
        "undefined": "Unbekannt"
    },
    "DAYS": {
        "0": "Sonntag",
        "1": "Montag",
        "2": "Dienstag",
        "3": "Mittwoch",
        "4": "Donnerstag",
        "5": "Freitag",
        "6": "Samstag",
        "7": "Sonntag",
        "undefined": "Unbekannt"
    },
    "DAYS-SHORT": {
        "0": "So",
        "1": "Mo",
        "2": "Di",
        "3": "Mi",
        "4": "Do",
        "5": "Fr",
        "6": "Sa",
        "7": "So",
        "undefined": "Unbekannt"
    },
    "DISPATCH": {
        "Bridge": "Fluggastbrücke",
        "Bus": "Bus",
        "undefined": "Unbekannt"
    },
    "FLIGHT-STATUSES": {
        "Arrived": "Angekommen",
        "Cancelled": "Storniert",
        "Delayed": "Verspätet",
        "InFlight": "Flugzeit",
        "Landed": "Gelandet",
        "Scheduled": "Geplant",
        "Sent": "Gestartet",
        "Unknown": "Wird verarbeitet...",
        "undefined": "Unbekannt"
    },
    "FOOD": {
        "BUSINESS": "Business Class",
        "COMFORT": "Comfort Class",
        "ECONOMY": "Economy Class",
        "SPECIAL": "Sondermenüs",
        "undefined": "Unbekannt"
    },
    "MONTH-SHORT": {
        "1": "Jan",
        "2": "Feb",
        "3": "Mär",
        "4": "Apr",
        "5": "Mai",
        "6": "Jun",
        "7": "Jul",
        "8": "Aug",
        "9": "Sep",
        "10": "Okt",
        "11": "Nov",
        "12": "Dez",
        "undefined": ""
    },
    "OF-MONTH": {
        "1": "Januar",
        "2": "Februar",
        "3": "März",
        "4": "April",
        "5": "Mai",
        "6": "Juni",
        "7": "Juli",
        "8": "August",
        "9": "September",
        "10": "Oktober",
        "11": "November",
        "12": "Dezember",
        "undefined": ""
    },
    "PAGE404": {
        "BUY-TICKET": "Ticket kaufen",
        "DESCRIPTION": "Sie haben eine falsche Adresse eingegeben oder der Link funktioniert nicht. Verwenden Sie das Suchfeld, um die Informationen zu finden oder gehen Sie zur Startseite.",
        "HEADER": "Seite nicht gefunden",
        "PLACEHOLDER-INPUT": "Webseite durchsuchen",
        "SUPPORT": "Support",
        "TO-HOME": "STARTSEITE"
    },
    "PAGE500": {
        "BUY-TICKET": "Ticket kaufen",
        "DESCRIPTION": "Fehler bei der Bearbeitung der Anfrage",
        "HEADER": "Serverfehler",
        "PLACEHOLDER-INPUT": "Webseite durchsuchen",
        "SUPPORT": "Support",
        "TO-HOME": "STARTSEITE"
    },
    "SCHEDULE": {
        "DOWNLOAD-SCHEDULE": "Flugplan herunterladen",
        "DOWNLOAD-SCHEDULE-FOR-DAY": "Für den Tag",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-MONTH": "Für den aktuellen Monat",
        "DOWNLOAD-SCHEDULE-FOR-THE-CURRENT-WEEK": "Für die aktuelle Woche",
        "DOWNLOAD-SCHEDULE-FOR-THE-PERIOD": "Zeitraum",
        "FILE-NAME": "",
        "NOTE-LINE1": "Systemzeit: LOKAL",
        "NOTE-LINE2": "<b>Bitte beachten:</b> Beim Kauf von Fahrkarten über die Website sind nicht alle Verbindungsoptionen verfügbar. <br>Wenn die von Ihnen gewählte Verbindung nicht auf der Website verfügbar ist, können Sie Ihr Ticket im Verkaufsbüro <br> oder über unser 24/7-Kontakt-Center unter <br><b><a href=\"tel:+74952235555\">+7 (495) 223-5555</a> (Moskau) / <a href=\"tel:88004445555\">8-800-444-5555</a> (Russland, gebührenfrei)</b> kaufen",
        "NOTE-LINE3": "Wenn Sie die gesuchten Fluginformationen nicht gefunden haben, können Sie <br> unser 24/7-Kontakt-Center anrufen: <br><b>Moskau <a href=\"tel:+74952235555\">+7 (495) 223-5555</a> / Russia <a href=\"tel:88004445555\">8-800-444-5555</a> (gebührenfrei)<br> Russlsnd <a href=\"tel:*555\">*555</a> MTS, Beeline, Megafon (gebührenfrei)</b>",
        "POPULAR-CHAPTERS": "Flugplanfunktionen",
        "SCHEDULE-BY-ROUTE": "Flugplan für Ihre Route",
        "SCHEDULE-FLIGHTS": "Flugplan",
        "SCHEDULE-FULL-ROUTE": "Outbound/Inbound schedule",
        "SCHEDULE-OUTBOUND": "Outbound schedule",
        "SCHEDULE-START": "So verwenden Sie den Flugplan",
        "SCHEDULE-START-TITLE1": "Strecke",
        "SCHEDULE-START-TITLE1-DESCRIPTION": "Geben Sie den Abflug- und Ankunftsort ein.",
        "SCHEDULE-START-TITLE2": "Abflugdatum",
        "SCHEDULE-START-TITLE2-DESCRIPTION": "Abflugdatum (standardmäßig wird die aktuelle Woche angezeigt).",
        "SCHEDULE-START-TITLE3": "Abflugzeit",
        "SCHEDULE-START-TITLE3-DESCRIPTION": "Geben Sie ggf. die Abflugzeit an.",
        "SCHEDULE-START-TITLE4": "Rückflüge",
        "SCHEDULE-START-TITLE4-DESCRIPTION": "Sie können Rückflüge anzeigen.",
        "SCHEDULE-START-TITLE5": "Ticket kaufen",
        "SCHEDULE-START-TITLE5-DESCRIPTION": "Sie können ein Ticket kaufen oder einen Flug direkt über die Online-Anzeigetafel buchen.",
        "SCHEDULE-START-TITLE6": "Flugplan",
        "SCHEDULE-START-TITLE6-DESCRIPTION": "Flugplan aller Flüge, Ankunfts- und Abflugzeiten und Flugdaten.",
        "SEARCH-RESULT-ARRIVAL": "Ankunft",
        "SEARCH-RESULT-COMPANY": "Airline, Flugzeug",
        "SEARCH-RESULT-DEPARTURE": "Abfahrt",
        "SEARCH-RESULT-FLIGHT": "Flug",
        "SEARCH-RESULT-TIME": "Reisezeit",
        "SEARCH-RESULT-TRANSFER": "Transfer",
        "TITLE-TAB": "Flugplan",
        "TITLE": "Flugplan",
        "SCHEDULE-BOTTOM-DESCRIPTION": "Flugplan",
        "SCHEDULE-BOTTOM-DESCRIPTION-TEXT" : "<p> Auf der Seite mit dem Flugplan von Aeroflot finden Sie alle wichtigen Informationen zu den Abflug- und Ankunftszeiten unserer Flüge. <br> Wählen Sie Ihr Reisedatum und planen Sie Ihre Reise im Voraus - egal ob es sich um einen Direktflug oder einen Flug mit Zwischenstopps handelt.</p> <p>Wir bieten preisgünstige Flugtickets und einen bequemen <a target='_blank' href='https://www.aeroflot.ru/de/booking'>Online-Buchungsserviceм</a>.</p> <p>Reisen Sie mit Aeroflot, wo Komfort und Zuverlässigkeit immer an erster Stelle stehen!</p>"
    },
    "SEO": {
        "BOARD": {
            "ARRIVAL-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "DEPARTURE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "FLIGHT-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "ROUTE-SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "SCHEDULE": {
            "FLIGHT-DETAILS": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            },
            "SEARCH": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        },
        "FLIGHTS-MAP":{
            "MAIN": {
                "DESCRIPTION": "",
                "TITLE": ""
            }
        }
    },
    "SERVICES": {
        "COMFORT-PLUS": "Comfort+",
        "ENTERTAINMENT": "Bord-Unterhaltungssystem",
        "INTERNET": "Internet an Bord",
        "WIFI": "WLAN an Bord"
    },
    "SHARE": {
        "COPY": "Link kopieren",
        "FACEBOOK": "Auf Facebook teilen",
        "TWITTER": "Auf Twitter teilen",
        "VK": "Auf VK teilen",
        "WEIBO": "Auf Weibo teilen"
    },
    "SHARED": {
        "ACTUAL": "Aktuell",
        "ACTUAL-TIME": "Tatsächliche Zeit",
        "AIRPORT_CHANGE": "Wechsel des Flughafens",
        "ALL_DAY": "Ganztägig",
        "ALL_DIRECTIONS": "All directions",
        "ARRIVAL-CITY-ERROR": "Falscher Ankunftsflughafen. Um richtig zu suchen, geben Sie den Namen des Zielflughafens ein und wählen ihn aus der Liste aus",
        "ARRIVAL-EQUALS-DEPARTURE-ERROR": "Abflugort und Zielort dürfen nicht übereinstimmen",
        "ARRIVAL-SCHEDULED": "Geplante Ankunft",
        "ARRIVAL_CITY": "Zielort",
        "ARRIVAL_DATE": "Ankunftsdatum",
        "ARRIVAL_TIME": "Ankunftszeit",
        "AVIACOMPANY": "Airline",
        "BACK-BOARD": "Zurück zum Online-Anzeigetafel",
        "BACK-SCHEDULE": "Zurück zum Flugplan",
        "BAGBELT": "Gepäckbandnummer",
        "BOARD_SCHEDULE": "Online-Anzeigetafel und -Flugplan",
        "BUY-TICKET": "Kaufen",
        "BUY-TICKET-HIT-RATE": "Ticket zum Knüller-Flugpreis kaufen",
        "CITY_CHANGE": "Different cities",
        "CITY_PLACEHOLDER": "Stadt angeben",
        "CURRENT_WEEK": "Aktuelle Woche",
        "DATE_FORMAT": "TT.MM.JJJJ",
        "DATE_FORMAT-WRONG": "Format stimmt nicht überein: {format}",
        "DATE_FORMAT_WEEK": "TT.MM.JJJJ - DD.MM.JJJJ",
        "DAY": "Tag",
        "DAYS-EXECUTE-FLIGHT": "Tage mit geplanten Flügen",
        "DEPARTURE-CITY-ERROR": "Falscher Abflughafen. Um richtig zu suchen, geben Sie den Namen des Abflughafens ein und wählen ihn aus der Liste aus",
        "DEPARTURE-SCHEDULED": "Geplanter Abflug",
        "DEPARTURE_CITY": "Abflugort",
        "DEPARTURE_DATE": "Abflugdatum",
        "DEPARTURE_TIME": "Abflugzeit",
        "DETAILED_INFORMATION": "Details",
        "DETAILS": "Flugstatus",
        "DETAILS-FLIGHT": "Flugdetails",
        "DETAILS-TOOLTIP": "Lesen Sie mehr über den aktuellen Flugbetrieb",
        "DIRECT_FLIGHTS": "Ausgehende Flüge",
        "DIRECT_FLIGHT_ONLY": "Nur Direktflüge",
        "DISEMBARKING": "Ausstieg",
        "DURATIONS": "Dauer",
        "EXPECTED": "Erwartet",
        "FLIGHT-CODE-SHARING": "Zusätzliche Flugnummern",
        "FLIGHT_DATE": "Flight date",
        "FLIGHT_TIME": "Flight time",
        "FLIGHT-DETAILS": "Flugdetails",
        "FLIGHT-INFO": "Flugdetails",
        "FLIGHT-TRANSFER": "Transfer",
        "FLIGHT-TRANSFER-PLURAL-FEW": "",
        "FLIGHT-TRANSFER-PLURAL-ONE": "",
        "FLIGHT-TRANSFER-PLURAL-OTHER": "",
        "FLIGHTS-INFO": "Flugdetails",
        "FLIGHTS-NOT-FOUND": "Keine Flüge gefunden",
        "FLIGHTS-NOT-FOUND-TEXT": "Keine Flüge gefunden für ausgewählte Parameter. \nBitte ändern Sie die Suchparameter.",
        "FLIGHTS-PARTNER-WARNING-TEXT": "Sie haben einen Flug gewählt, der von einer Fluggesellschaft der Aeroflot Group oder einem Partner von Aeroflot PJSC durchgeführt wird. \nTatsächliche Flugdaten sind nur für Flüge verfügbar, die von Aeroflot PJSC durchgeführt werden. Rufen Sie bitte die Website des Beförderers über den folgenden Link auf.",
        "FLIGHT_NUMBER": "Flugnummer",
        "FLIGHT_NUMBER_PLACEHOLDER": "Flugnummer",
        "FOOD": "Menüs an Bord",
        "GATE": "Gate",
        "GO-TO-PREVIOUS-VERSION": "Zurück zur vorherigen Version",
        "HIT": "Knüller",
        "INTERMEDIATE-LANDING-PLURAL": "{count, plural, one{Zwischenlandung} few{Zwischenlandungen} other{Zwischenlandungen}}",
        "INTERMEDIATE-LANDING-PLURAL-FEW": "Zwischenlandungen",
        "INTERMEDIATE-LANDING-PLURAL-ONE": "Zwischenlandung",
        "INTERMEDIATE-LANDING-PLURAL-OTHER": "Zwischenlandungen",
        "LANDING": "Boarding",
        "LANDING-TRANSFER": "Transfer",
        "LAST-SEARCH-BOARD": "Vorherige Online-Anzeigetafel-Suchen",
        "LAST-SEARCH-SCHEDULE": "Vorherige Flugplan-Suchen",
        "LAST-UPDATE": "Letzte Aktualisierung am",
        "MAIN": "Hauptseite",
        "NOTE-SYMBOL": "*",
        "NOTE-TIME": "Ankunftszeit und Entfernung sind ungefähre Angaben. \nDie Zeit kann sich je nach Wetterbedingungen und Flughafenverkehr ändern.",
        "NOTE-TIME-SCHEDULE": "Plan für die Woche vom {START_DATE}—{END_DATE} \nDie Abflug- und Ankunftszeit kann sich je nach Abfahrtsdatum ändern.",
        "NUMBER": "Flug",
        "NUMBER-EXIT": "Gate-Nummer",
        "ONLINE-REGISTRATION": "Online-Check-in",
        "ONLY_DIRECT": "nur Direktflug",
        "PART_ONE_WAY": "Einfacher Flug",
        "PATH-TIME": "Reisezeit",
        "PLANE": "Flugzeug",
        "RATE": "Flugtarif",
        "REGISTRATION": "Check-In",
        "RETURN": "Rückkehr zum Abflughafen",
        "RETURN_FLIGHTS": "Eingehende Flüge",
        "RETURN_FLIGHT_DATE": "Rückflugdatum",
        "RETURN_FLIGHT_TIME": "Tag des Rückflugs",
        "RETURN_FLIGHT_VIEW": "Rückflüge anzeigen",
        "ROUTE-ACTUAL": "Tatsächlicher Standort",
        "ROUTE-CHANGE": "Die Route wurde geändert",
        "ROUTE-SCHEDULED": "Geplanter Standort",
        "ROUTE-TIME": "Reisezeit",
        "SCHEDULE-FLIGHT": "Flugplan",
        "SCHEDULED": "Pünktlich",
        "SCHEDULES_DATE": "Flugplan anzeigen für",
        "SCHEDULES_VIEW": "Flugplan anzeigen",
        "SEARCH": "Suchen",
        "SEARCH-CANCEL": "Suche abbrechen",
        "SELECT-FLIGHT": "Flug auswählen",
        "SERVICE": "Onboard-Services",
        "SERVICES": "Services",
        "SHORT-DAY": "d.",
        "SHORT-HOUR": "Std.",
        "SHORT-MIN": "Min.",
        "STOCK": "Kontaktdetails für die Sonderangebot-Bestellung",
        "TAB-BOARD-TOOLTIP": "Aktuelle Details zum Flugbetrieb für die nächsten Tage",
        "TAB-SCHEDULE-TOOLTIP": "Flugplan für dieses Jahr",
        "TAB-FLIGHTS-MAP-TOOLTIP": "Kartografischer Dienst zur Darstellung von Informationen über das Streckennetz «Aeroflot»",
        "TERMINAL": "Terminal",
        "TERMINAL_CHANGE": "Wechsel des Terminals",
        "TEST-VERSION": "Textversion",
        "THERE_AND_BACK": "Hin und zurück",
        "TIME": "Zeit",
        "TIME-END": "Schließzeit",
        "TIME-LEFT": "Zeit bis Ankungt",
        "TIME-REGISTRATIONS": "Frist für Check-in",
        "TIME-START": "Startzeit",
        "TO-BOOK": "Reservieren",
        "TO-BOOK2": "Buchen",
        "TODAY": "Heute",
        "TOMORROW": "Morgen",
        "TRANSFER": "Transfer",
        "TRAVEL-TIME": "Reisezeit",
        "WEEK": "Woche",
        "WEEK_FORMAT-WRONG": ""
    },
    "WARNING":{
        "IFLY_HIGHLIGHT" : "Bitte beachten Sie:",
        "IFLY_BODY" : "Die Aeroflot-Flüge SU5800-SU5949 werden von iFly-Flugzeugen und -Crew durchgeführt.",
        "IFLY_INFO" : "Informationen über den Bordservice finden Sie <a target=\"_blank\" href=\"https://www.aeroflot.ru/ru-en/aeroflot-ifly\">hier</a>."
    },
    "FLIGHTS-MAP":{
        "TITLE": "Streckennetz",
        "ROUTE": "Finden Sie Ihre Route",
        "FILTER_DEPARTURE_PLACEHOLDER": "Von",
        "FILTER_ARRIVAL_PLACEHOLDER": "Nach",
        "DOMESTIC_FLIGHTS": "Inlandsflüge",
        "INTERNATIONAL_FLIGHTS": "Internationale Linienflüge",
        "FILTER_INFO": "Klicken Sie auf «Ticket kaufen», um die vollständige Liste der Flüge für Ihr ausgewähltes Ziel zu sehen",
        "BUY_TICKET_BTN": "Ticket kaufen",
        "CONNECTING_FLIGHTS": "Anschlussflüge anzeigen",
        "NO_DIRECTIONS_INFO":"Es wurden keine Routen gefunden, ändern Sie die Sucheinstellungen"
        
  }
}